Subject: RE: ghostview/ghostscript
From: [email-masked] (Paul Poffenberger)

16 Jun 1998 02:34:45 -0700
Message-ID: <[email-masked]>
References: <01BD9713.81D896F0@sos>
Reply-To: Paul Poffenberger <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: Sergey Okhapkin <[email-masked]>
Cc: "[email-masked]" <[email-masked]>,
        "'Paul Poffenberger'" <[email-masked]>

On Sat, 13 Jun 1998, Sergey Okhapkin wrote:

> Paul Poffenberger wrote:
> > bash-2.01$ gs
> > Aladdin Ghostscript 5.10 (1997-11-23)
> > Copyright (C) 1997 Aladdin Enterprises, Menlo Park, CA.  All rights 
> reserved.
> > This software comes with NO WARRANTY: see the file PUBLIC for details.
> > X Error of failed request:  BadValue (integer parameter out of range for 
> operation)
> >   Major opcode of failed request:  91 (X_QueryColors)
> >   Value in failed request:  0xec
> >   Serial number of failed request:  322
> >   Current serial number in output stream:  322
> > bash-2.01$
> >
> > Does anyone have any clue what might be wrong???
> >
> 
> What X server do you run? No problems with Starnet's Xwin32. It's the only 
> X server for Win32 runs correct for me... I tried 5 of 6 X servers before.
> 
> --
> Sergey Okhapkin, http://www.lexa.ru/sos
> Moscow, Russia
> 
> 
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
> 

Yes indeed, that is the problem.  I was using the free Xserver from
MicroImages.  I downloaded the 'two-hour-burnout' demo Xserver
from Starnet, and ghostview/ghostscript now work fine.  This also
solves the problem I was having (and reported on) several weeks ago 
with Nedit, along with Xemacs as well.  I am, however, having some
difficulties now getting my fvwm2 session to work (it works fine
with the MicroImages Xserver).  For some reason, several of the fvwm
modules fail to start.  I suspect that I've somehow mis-configured
the Xserver.  If I keep plugging away at it, I can probably get it
to work.

Thanks for your help,
Paul Poffenberger

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".